Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IORInterceptor_Adapter_Factory.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/Exception.h"`

Include dependency graph for IORInterceptor_Adapter_Factory.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_IORInterceptor_Adapter_Factory
| TAO_IORInterceptor_Adapter_Factory. More...

## Detailed Description

Id:
  IORInterceptor_Adapter_Factory.h,v 1.3 2003/10/28 18:29:14 bala Exp

Author:
  George Edwards <g.edwards@vanderbilt.edu>